{
  "templates": {
    "ship": {
      "id": "missile_cruiser",
      "name": "Missile Cruiser",
      "type": "ship",
      "rarity": "epic",
      "price": 56000,
      "currency": "credits",
      "description": "Missile Cruiser class starship.",
      "texture": "assets/gso/textures/ships/missile_cruiser.png",
      "stats": {
        "attack": 58,
        "speed": 8,
        "defense": 32,
        "hull": 400
      },
      "categories": [
        "shop",
        "loot"
      ],
      "requirements": {
        "level": 14
      },
      "stackable": false
    }
  }
}